package com.cku.model;

import java.util.Date;

public class CkuTabGradeDdz {
    private Integer id;

    private String showscode;

    private String showsid;

    private String serialnumber;

    private String cc;

    private String bob;

    private String bow;

    private String wb;

    private String biss;

    private String rankings;

    private Integer integrals;

    private String userid;

    private String usernameC;

    private String usernameE;

    private String fcicode;

    private String dogsex;

    private Integer ageclass;

    private String breedid;

    private String breedidother;

    private String judges;

    private String showsplace;

    private Date edittime;

    private String delTag;

    private String doggroup;

    private String printCc;

    private String formatcode;
    
    private Date starting_data;
    
    private Date ending_data;
    
    private String show_name;
    
    private String gradeMonth;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getShowscode() {
        return showscode;
    }

    public void setShowscode(String showscode) {
        this.showscode = showscode == null ? null : showscode.trim();
    }

    public String getShowsid() {
        return showsid;
    }

    public void setShowsid(String showsid) {
        this.showsid = showsid == null ? null : showsid.trim();
    }

    public String getSerialnumber() {
        return serialnumber;
    }

    public void setSerialnumber(String serialnumber) {
        this.serialnumber = serialnumber == null ? null : serialnumber.trim();
    }

    public String getCc() {
        return cc;
    }

    public void setCc(String cc) {
        this.cc = cc == null ? null : cc.trim();
    }

    public String getBob() {
        return bob;
    }

    public void setBob(String bob) {
        this.bob = bob == null ? null : bob.trim();
    }

    public String getBow() {
        return bow;
    }

    public void setBow(String bow) {
        this.bow = bow == null ? null : bow.trim();
    }

    public String getWb() {
        return wb;
    }

    public void setWb(String wb) {
        this.wb = wb == null ? null : wb.trim();
    }

    public String getBiss() {
        return biss;
    }

    public void setBiss(String biss) {
        this.biss = biss == null ? null : biss.trim();
    }

    public String getRankings() {
        return rankings;
    }

    public void setRankings(String rankings) {
        this.rankings = rankings == null ? null : rankings.trim();
    }

    public Integer getIntegrals() {
        return integrals;
    }

    public void setIntegrals(Integer integrals) {
        this.integrals = integrals;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid == null ? null : userid.trim();
    }

    public String getUsernameC() {
        return usernameC;
    }

    public void setUsernameC(String usernameC) {
        this.usernameC = usernameC == null ? null : usernameC.trim();
    }

    public String getUsernameE() {
        return usernameE;
    }

    public void setUsernameE(String usernameE) {
        this.usernameE = usernameE == null ? null : usernameE.trim();
    }

    public String getFcicode() {
        return fcicode;
    }

    public void setFcicode(String fcicode) {
        this.fcicode = fcicode == null ? null : fcicode.trim();
    }

    public String getDogsex() {
        return dogsex;
    }

    public void setDogsex(String dogsex) {
        this.dogsex = dogsex == null ? null : dogsex.trim();
    }

    public Integer getAgeclass() {
        return ageclass;
    }

    public void setAgeclass(Integer ageclass) {
        this.ageclass = ageclass;
    }

    public String getBreedid() {
        return breedid;
    }

    public void setBreedid(String breedid) {
        this.breedid = breedid == null ? null : breedid.trim();
    }

    public String getBreedidother() {
        return breedidother;
    }

    public void setBreedidother(String breedidother) {
        this.breedidother = breedidother == null ? null : breedidother.trim();
    }

    public String getJudges() {
        return judges;
    }

    public void setJudges(String judges) {
        this.judges = judges == null ? null : judges.trim();
    }

    public String getShowsplace() {
        return showsplace;
    }

    public void setShowsplace(String showsplace) {
        this.showsplace = showsplace == null ? null : showsplace.trim();
    }

    public Date getEdittime() {
        return edittime;
    }

    public void setEdittime(Date edittime) {
        this.edittime = edittime;
    }

    public String getDelTag() {
        return delTag;
    }

    public void setDelTag(String delTag) {
        this.delTag = delTag == null ? null : delTag.trim();
    }

    public String getDoggroup() {
        return doggroup;
    }

    public void setDoggroup(String doggroup) {
        this.doggroup = doggroup == null ? null : doggroup.trim();
    }

    public String getPrintCc() {
        return printCc;
    }

    public void setPrintCc(String printCc) {
        this.printCc = printCc == null ? null : printCc.trim();
    }

    public String getFormatcode() {
        return formatcode;
    }

    public void setFormatcode(String formatcode) {
        this.formatcode = formatcode == null ? null : formatcode.trim();
    }

	public Date getStarting_data() {
		return starting_data;
	}

	public void setStarting_data(Date starting_data) {
		this.starting_data = starting_data;
	}

	public Date getEnding_data() {
		return ending_data;
	}

	public void setEnding_data(Date ending_data) {
		this.ending_data = ending_data;
	}

	public String getShow_name() {
		return show_name;
	}

	public void setShow_name(String show_name) {
		this.show_name = show_name;
	}

	public String getGradeMonth() {
		return gradeMonth;
	}

	public void setGradeMonth(String gradeMonth) {
		this.gradeMonth = gradeMonth;
	}
    
    
}